Bug 71198 - lspci reports unknown chipset for cardbus on a IBM ThinkPad T30
lspci reports unknown chipset for cardbus on a IBM ThinkPad T30
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: hwdata (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-09 16:57 EDT by Pam Huntley
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-10 16:44:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pam Huntley 2002-08-09 16:57:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
lspci reports an unknown chipset for the cardbus controller

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. lspci on a T30 (machine type 2366-42u)
2.
3.
	

Actual Results:  output of lspci:
lspci
00:00.0 Host bridge: Intel Corp. 82845 845 (Brookdale) Chipset Host Bridge (rev 04)
00:01.0 PCI bridge: Intel Corp. 82845 845 (Brookdale) Chipset AGP Bridge (rev 04)
00:1d.0 USB Controller: Intel Corp. 82801CA/CAM USB (Hub #1) (rev 02)
00:1d.1 USB Controller: Intel Corp. 82801CA/CAM USB (Hub #2) (rev 02)
00:1d.2 USB Controller: Intel Corp. 82801CA/CAM USB (Hub #3) (rev 02)
00:1e.0 PCI bridge: Intel Corp. 82801BAM/CAM PCI Bridge (rev 42)
00:1f.0 ISA bridge: Intel Corp. 82801CAM ISA Bridge (LPC) (rev 02)
00:1f.1 IDE interface: Intel Corp. 82801CAM IDE U100 (rev 02)
00:1f.3 SMBus: Intel Corp. 82801CA/CAM SMBus (rev 02)
00:1f.5 Multimedia audio controller: Intel Corp. 82801CA/CAM AC'97 Audio (rev 02)
00:1f.6 Modem: Intel Corp. 82801CA/CAM AC'97 Modem (rev 02)
01:00.0 VGA compatible controller: ATI Technologies Inc Radeon Mobility M7 LW
02:00.0 CardBus bridge: Texas Instruments: Unknown device ac55 (rev 01)
02:00.1 CardBus bridge: Texas Instruments: Unknown device ac55 (rev 01)
02:02.0 Network controller: Harris Semiconductor Prism 2.5 Wavelan chipset (rev 01)
02:08.0 Ethernet controller: Intel Corp. 82801CAM (ICH3) PRO/100 VE (LOM)
Ethernet Controller (rev 42)

more detail for cardbus:
02:00.0 CardBus bridge: Texas Instruments: Unknown device ac55 (rev 01)
        Subsystem: IBM: Unknown device 0512
        Flags: bus master, medium devsel, latency 168, IRQ 11
        Memory at d0201000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=02, secondary=03, subordinate=05, sec-latency=176
        Memory window 0: f0000000-f03ff000 (prefetchable)
        Memory window 1: d0400000-d07ff000
        I/O window 0: 00004000-000040ff
        I/O window 1: 00004400-000044ff
        16-bit legacy interface ports at 0001

02:00.1 CardBus bridge: Texas Instruments: Unknown device ac55 (rev 01)
        Subsystem: IBM: Unknown device 0512
        Flags: bus master, medium devsel, latency 168, IRQ 11
        Memory at d0202000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=02, secondary=06, subordinate=08, sec-latency=176
        Memory window 0: f0400000-f07ff000 (prefetchable)
        Memory window 1: d0800000-d0bff000
        I/O window 0: 00004800-000048ff
        I/O window 1: 00004c00-00004cff
        16-bit legacy interface ports at 0001



Expected Results:  I think the description you're looking for might be:
Texas Instruments PCI-1250 Cardbus Controller

Let me know if that isn't detailed enough and I can start bugging the hardware
ppl here at IBM (although it takes some time to get a response)

Additional info:
Comment 1 Bill Nottingham 2002-08-13 21:37:13 EDT
Added, will be in hwdata-0.44-1.

Note You need to log in before you can comment on or make changes to this bug.